[users] RPMforge error while executing YUM Update

John Doe jdmls at yahoo.com
Tue Jun 21 11:19:58 CEST 2011


From: Avinash Rao <avinash.rao at vvki.net>
>--> Finished Dependency Resolution 
>perl-AnyEvent-5.240-1.el5.rf.noarch from rpmforge has depsolving problems 
>--> Missing Dependency: perl(Net::SSLeay) >= 1.33 is needed by package perl-AnyEvent-5.240-1.el5.rf.noarch (rpmforge) 
>Error: Missing Dependency: perl(Net::SSLeay) >= 1.33 is needed by package perl-AnyEvent-5.240-1.el5.rf.noarch (rpmforge) 
>You could try using --skip-broken to work around the problem 
>You could try running: package-cleanup --problems 
>package-cleanup --dupes 
>rpm -Va --nofiles --nodigest 
>The program package-cleanup is found in the yum-utils package.


Do you have rpmforge-extras repository installed?
If you use the priorities module, maybe try setting 'check_obsoletes=1' to the priorities.conf..

JD




More information about the users mailing list